/*!
Theme Name: awesome_gardener
Theme URI: http://underscores.me/
Author: W3codex
Author URI: https://w3codex.com
Description: Gardener is an white, clean, elegant, modern, beautiful and creative free WordPress theme built with HTML5 and CSS3. The clean, modern design can be used for any type of website blog: business, corporate, portfolio, products, creative, arts, design, construction, transport, manufacturing, ecology, cosmetics, beauty, hygiene, sports, culture, presentations, food business, restaurants, drink, bar, pub, club, radio, tv, television, music, movies, live style, gardener, cuisine, chemical, pharmaceutical, medicine, travel, sample blog, agriculture, science, politics and more others. Theme comes with nice flat design concept and responsive layout. This theme is suitable for all type of devices: desktop, notebook, iPhone, tablete and others.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: gerdener
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

awesome_gardener is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

/** This files contents are outlined below>>>>>
******************************************


* imported styles 
* global styles 
* Start button css 
* gradient styles 
* section title  styles 
* header styles 
* mainmenu styles 
* dropdown menu styles 
* banner styles 
* Parallax Eelement Styles.
* Background Image effect Styles.
* Promotional Styles.
* Who We Are Styles.
* Service We Provide Styles.
* Our Project Styles.
* Our Specialist Styles.
* Testimonials Styles.
* Blog Styles.
* Footer Styles.
* Bottom Bar Styles.
* Page Title Styles.
* Our Mission Styles.
* Featured Styles.
* Emergency Customization About page Styles.
* Service Content Styles.
* Featured Service Styles.
* Why choose us Styles.
* Service Emergency Styles.
* Blog page Styles.
* Contact Content Styles.
* Pricing Content Styles.
* Pricing FAQ Styles.
* Projects Version one Styles.
* Projects Version Two Styles.
* Emergency Customization Project V2 Styles.
* Single Post Styles.
* Project Version 3 Styles.
* No Search Result Styles
* Quick Link Side bar Style
* Team Styles.
* Faqs Styles.
* Project version 3 Styles.
* Project Content Styles.
* Project Content Version Two Styles.
* Blog Version Two Styles.
* Google map full width Styles.
* Subscribe Section Styles.
* Our Achivement Styles.
* Project gallery version 4 Styles.
* Page 404 content Styles.
* Search Page Styles.
* Cart Page Styles
* Checkout Page Styles.
* Shop Page Styles.
* Product Details Page Styles.
* our project with filter Gallery filter styles 
* top bar gardener styles 
* header gardener styles 
* promotional text gardener styles 
* Our service section gardener styles 
* Welcome to gardener styles 
* Video section gardener styles 
* Latest project gardener styles 
* Testimonials Gardener styles 
* Blog Gardener styles 
* Landscaping Design Gardener styles 
* footer gardener styles 
* Great gardener team styles 
* Start our service gardener area css 
* Start Blog Gardener area css 
* Start Latest Project Gardener area css 
* Start breadcrumb area css
* Start company area css
* Start awesome service top area css 
* Start awesome service blog area css 
* Start achivement area css 
* Start awesome service pricing area css 
* Start blog post area css 
* Start blog-post.testimonials_v3 area css 
* effect styles 
* gallery v4 customization 
* #landscaping-design-gardener styles 
* video popup style styles 
* pop up single gallery item styles 

*****************************************
*****************************************
**/

/* global styles */



body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 26px;
  color:#898989;
  letter-spacing: .02em;
}


ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}
a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}
img {
    max-width: 100%;
}
p {
    
}



/* Start button css */

a.section-btn, input.contact-from-button{
	text-decoration: none;
	color:#fff;
	background:  #0d1723;
	padding: 10px 10px;
	border: 1px solid #0d1723;
	border-radius: 5px;
	text-transform: capitalize;
	transition: .5s all;
}

a.section-btn:hover, input.contact-from-button:hover{
	opacity: .9;
}

a.banner-btn{
	text-decoration: none;
	color:#fff;
	background: #72b100;
	padding: 12px 0;
	font-size: 18px;
	border: 1px solid #72b100;
	border-radius: 5px;
}
a.banner-btn i, a.banner-btn span{
	padding: 0 16px;
	text-transform: capitalize;
}
a.banner-btn i{
	border-right: 1px solid #000;
}
a.banner-btn:hover{
	opacity: .9;
}
/* End button css */

/* slick nav css */

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	/* #menu is the original menu */
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	.slicknav_menu li a{
		text-transform: uppercase;
	}
}

/* Start breadcrumb area css*/
#breadcrumb-area {
  background: rgba(0, 0, 0, 0) url("../img/slider/breadcrumb-bg.jpg") no-repeat scroll center center / cover ;
  padding-bottom: 52px;
  padding-top: 67px;
  transition: .5s all;
}
#breadcrumb-area:hover{
	opacity: .8;
}
.breadcrumb-title h1 {
  color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 6px;
  text-transform: capitalize;
}
.breadcrumb-title a {
  color: #ffffff;
  font-family: "Open Sans",sans-serif;
  font-size: 12px;
  font-weight: 600;
  padding-right: 3px;
  text-transform: capitalize;
}
.breadcrumb-title.text-center i {
  color: #ffffff;
  font-size: 12px;
}
.breadcrumb-title span {
  color: #ffffff;
  font-family: "Open Sans",sans-serif;
  font-size: 12px;
  font-weight: 600;
  padding-left: 3px;
  text-transform: capitalize;
}
/* End breadcrumb area css*/

/* gradient styles */



/* section title  styles */

.section-title2{
	
}
.post-title2 h1, .section-title2 h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: 700;
	text-transform: uppercase;
	color: #0c151e;
	margin: 0 0 60px 0;
}
.section-title2 h1:after {
	content: url(../img/tools/title-after.png);
}
.post-title2 h1 > span, .section-title2 h1 > span{
	color: #6eae19;
}
.post-title2 span.white, .section-title2 span.white{
	color:#fff; 
}

/* page title single */

.gardener-pager-title{
	padding: 40px 0 20px 0;
}

.page-section-title2 h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: 700;
	text-transform: uppercase;
	color: #0c151e;
	margin: 0;
	padding: 15px 0;
}
.page-section-title2 h1 > span{
	color: #6eae19;
}
.page-section-title2 span.white, .page-section-title2 span.white{
	color:#fff; 
}
.page-section-title2 p{
	color:#7c7c7c;
	font-size: 13px;
	line-height: 22px;
	font-weight: 700;
}

/* gardener pagination css */
#gardener-pagination {
	padding: 55px 0;
}

.container {
}
.signle-pagination{
}
.signle-pagination ul{}
.signle-pagination ul li{
}
.signle-pagination ul li a{
	background: #e5e5e5;
	margin: 5px;
	border-radius: 5px;
	color:#000;
}
.signle-pagination ul li a:hover{
	background: #000;
	color:#fff;
}
.signle-pagination ul li a[aria-label="Previous"]{
	background: #72b100;
	color:#fff;
}
.signle-pagination ul li a[aria-label="Next"]{
	background: #000;
	color:#fff;
}

.pagination {
}

/* #section-bg styles */
.section-bg{
	padding: 120px 0;
}

/* preloader starts here */

.caregardener-preloader-wrap{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(255, 255, 255, 0.9);
}
.caregardener-preloader-wrap > .sk-folding-cube{
	position: absolute;
	left: 50%;
	top: 50%;
	margin: 0;
	margin-left: -20px;
	margin-top: -20px;
}
/* default style */
.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}
/* top header area */
#top-header-area {
	background: #0d1723;
}

.header-contact-info.col-md-6 {
	padding: 18px 0;
}

.header-contact-info.col-md-6 ul{
	list-style: none;
}

.header-contact-info.col-md-6 li{
	position: relative;
	display: inline; 
	padding-right: 45px;
}

.header-contact-info.col-md-6 li a{
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #e4e4e4; 
	transition: .5s all;
}
.header-contact-info.col-md-6 li a i{
	font-size: 16px;
	font-weight: 500;
	padding-right: 20px;
}
.header-contact-info.col-md-6 li a:hover{
	color:#72b100;
}
.fa.fa-phone {
}

.fa.fa-envelope {
}

.header-search.col-md-6 {
	padding: 10px 0;
	position: relative;
}
.header-search.col-md-6 input {
    background: #696e74 none repeat scroll 0 0;
    border: 1px solid #0d1723;
    border-radius: 500px;
    height: 42px;
    padding: 0 21px;
}
.header-search.col-md-6 input::placeholder{
	color: #fff;
}
.header-search.col-md-6 button{
	position: absolute;
	background: none;
	border: none;
	color:#e4e4e4;
	right: 4%;
	top: 25%;
}
.icon.icon-Search {
}

/* header styles */

header{	
	background: #ffffff;
	padding: 45px 0 63px;
}

.logo.pull-left {
}

.top-info.pull-right {
	/* display: table; */
}

.info-box {
	display: table-cell;
	vertical-align: middle;
	padding-right: 60px;
}
.icon-box, .text-box{
	display: table-cell;
	vertical-align: middle;
}
.info-box:last-child{
	padding-right: 0;
}

.text-box span.highlighted {
	color:#101624;
	font-size: 20px;
	font-weight: 700;
}
.social-icons{
	width: 150px;
}
ul.social-icons{
	list-style: none;
}
ul.social-icons li{
	position: relative;
	display: inline;
}
ul.social-icons li a{
	text-decoration: none;
	font-size: 18px;
	color:#707070;
	/* padding: 7px 16px 7px 0; */
	transition: .5s all;
	padding: 2px;
}
ul.social-icons li a:hover{
	color:#74b10e;
}
.highlighted {
}

 .icon-box i {
    font-size: 34px;
    color: #7FA409;
    padding: 0 15px 11px 15px;
}

.top-info .info-box p {
  color: #7f7f7f;
  line-height: 24px;
  margin: 0;
}
.social-icons {
}

/* mainmenu styles */

.mainmenu-navigation.stricky {
}
.mainmenu-navigation {  
  margin-top: -35px;
  margin-bottom: -36px;
  position: relative;
  z-index: 999;
  -webkit-transition: all .5s ease;
          transition: all .5s ease;
}

.container.mainmenu-gradient-bg {
	background: rgb(182,224,38); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(182,224,38,1) 0%, rgba(182,224,38,1) 73%, rgba(0,5,2,1) 73%, rgba(0,5,2,1) 73%, rgba(0,5,2,1) 74%, rgba(0,5,2,1) 74%, rgba(0,5,2,1) 74%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(182,224,38,1) 0%,rgba(182,224,38,1) 73%,rgba(0,5,2,1) 73%,rgba(0,5,2,1) 73%,rgba(0,5,2,1) 74%,rgba(0,5,2,1) 74%,rgba(0,5,2,1) 74%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgb(142, 171, 43) 0%,rgb(132, 158, 43) 73%,rgba(0,5,2,1) 73%,rgba(0,5,2,1) 73%,rgba(0,5,2,1) 74%,rgba(0,5,2,1) 74%,rgba(0,5,2,1) 74%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e026', endColorstr='#000502',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.navigation.pull-left {
}

.nav-header {
	display: none;
}

.fa.fa-bars {
}

.nav-footer {
}

.nav {
}
ul.nav{
	list-style: none;
}
ul.nav li{
	position: relative;
	z-index: 999;
	display: inline;
	float: left;
}
ul.nav li a{
	text-decoration: none;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	padding: 25px;
	transition: .5s all;
}
ul.nav li a:hover{
	color:#081921;
	background: transparent;
}
ul.nav li.active a{
	color:#081921;
}
li.dropdown > a:after{
   font-family: FontAwesome;
   content: "\f0d7";
   padding: 4px;
}
.active {
}

li.dropdown > .sub-menu {
	display: none;
	position: absolute;
	margin-top: 15px;
	width: 200px;
	background: #88b92f;
}

li.dropdown > .sub-menu:before{
   font-family: FontAwesome;
   content: "\f0d8";
   color:#88b92f;
   font-size: 45px;
   padding: 0;
   position: absolute;
   margin-top: -19px;
   margin-left: 20px;
} 
li.dropdown:hover .sub-menu{
	display: block;
	z-index: 99;
}

.sub-menu ul{
	list-style: none;
}
.sub-menu ul li{
	display: block;
	float: none;
	padding: 8px 0;
	border-bottom: 1px solid #beda8a;
	transition: background .8s ease-in-out, border-bottom .2s ease;
}
.sub-menu ul li:last-child{
	border-bottom: none;
}
.sub-menu ul li:hover{
	background: #a4d350;
	border-bottom: 2px solid #fff;
}
.sub-menu ul li i{
	margin-left: 15px;
	font-size: 16px;
	color:#fff;
}
.sub-menu ul li a{
	text-decoration: none;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
	transition: .5s all;
	padding: 25px 15px;
}
.sub-menu ul li a:hover{
	color:#728256;
	/* background: #72b100; */
}

.search-wrapper {
	/* background: #0d1723; */
}
ul.nav li a.search:hover{
	color:#72b100;
}
.search-wrapper.pull-right {
}

.icon.icon-Search {
}

.mainmenu-navigation.stricky {
}

.container.mainmenu-gradient-bg {
}

.navigation.pull-left {
}

.nav-header {
}

.fa.fa-bars {
}

.nav-footer {
}

.nav {
}

.active {
}

.dropdown {
}

.sub-menu {
}

.search-wrapper.pull-right {
}

.icon.icon-Search {
}

.mainmenu-navigation.stricky {
}

.container.mainmenu-gradient-bg {
}

.navigation.pull-left {
}

.nav-header {
}

.fa.fa-bars {
}

.nav-footer {
}

.nav {
}

.active {
}

.dropdown {
}

.sub-menu {
}

.search-wrapper.pull-right {
}




/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.boxedcontainer		{	max-width: 100%; margin:auto; padding:0px;}


.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

/**
* Service We Provide Styles.
**/
#our-services-gardener {
}
.service-section-bg{
	background: url("../img/background/service-bg.jpg");
	background-color:#FFF;
	background-size: cover;
	background-position: right;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 100%;
	height: auto;
	
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12 {
}

.single-service-item {
	margin: 25px 52px 25px 0;
	transition: 1s all;
}
.single-service-item:hover{
	opacity: .6;
}
.single-service-item2{
	/* padding-right: 0; */
}
.service-icon {
	position: relative;
	float: left;
	overflow: hidden;
	margin-right: 20px;
}

.flaticon-rural18 {
}

.service-text {
	overflow: hidden;
}



.service-text h4 {
	color:#101624;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 30px 0;
	text-transform: capitalize;
}

.service-text p {
  color: #7f7f7f;
  line-height: 24px;
  margin: 0;
}

/* our history section starts */

#our-history {
}

.history-section-bg{
	background: url("../img/background/history-bg.jpg") no-repeat scroll center center / cover ;
	background-color:#FFF;
	width: 100%;
	height: auto;
	background-color: #6dab00;
}


.our-history-text p {
  color: #f1f7f7;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 32px;
}

/* recent-work section */
.mix-it-up-menu ul{
	text-align: center;
	list-style: none;
}
.mix-it-up-menu ul li{
	position: relative;
	display: inline-block;
	margin: 15px;
	padding: 5px;
	cursor: pointer;
	color:#0b0f1b;
	font-weight: 700;
}
.mixitup-control-active{
	color:#7ba900;
	border-bottom: 2px solid #7ba900;
}
.mix-it-up-menu ul li:hover{
	color:#7ba900;
	border-bottom: 2px solid #7ba900;
}
.mix-it-up-content{
	overflow: hidden;
}
.mix{
	transition: 2s all;
}
.mix-it-up-content .mix{
	box-sizing: border-box;
	position: relative;
}


.mix-it-up-content img{
	margin-bottom: 30px;
	float: left;
	width: 100%;
	height: auto;
}

.mix-overlay{
	position: absolute;
	text-align: center;
	background: rgba(24, 2, 75, 0.6);
	color:#fff;
	text-transform: uppercase;
	font-size: 20px;
	width: 80%;
	height: 77%;
	z-index: 999;
	left: 10%;
	display: none;
}
.mix-overlay h4{
	margin-top: 50%;
	font-family: 'Roboto Condensed', sans-serif;
}
.mix:hover .mix-overlay{
	top: 7%;
	display: block;

}

/* promotional text one */

#promotional-text{
	color:#fff;
	padding: 80px 0;
}
.promotion-section-bg{
	background: url("../img/background/promotion-bg.jpg");
	background-color:#FFF;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	background-color: #6dab00;
}
.promotion-content{
	
}

.promotion-content p{
	font-size: 16px;
	margin: 0;
}
.promotion-btn{
	width: 300px;
	float: right;
}
.promotion-content h1{
	font-family: 'Roboto Condensed', sans-serif;
	/* font-weight: 700; */
	font-size: 28px;
	text-transform: uppercase;
	margin: 0;
}

/* frequently asked questions starts */

#faq-area{
}
.faq-section-bg{
	background: url("../img/background/faq-bg.jpg");
	background-color:#FFF;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 100%;
	height: auto;
	background-color: #fff;
}
#faq-area .faq-single{
	padding: 16px 30px 16px 70px;
	border: 1px solid #cdcdcd;
	margin: 0 100px 16px 0;
}
a.cd-faq-trigger{
	color:#313439;
	margin: 2px 0;
	font-weight: 700;
	font-size: 15px;
	padding: 0;
}
.faq-content p{
	color:#696969;
	line-height: 27px;
	font-size: 14px;
	margin-top: 20px;
}

/* cd-faq styles */
 
 
 

/* our team section starts  */


#our-expert-team {
}
.team-section-bg{
	background: url("../img/background/team-bg.jpg");
	background-color:#FFF;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* background-attachment: fixed; */
	width: 100%;
	height: auto;
	background-color: #6daa04;}

.our-expert-team-bg {
}
.our-expert-team-bg {
}

.col-md-4.team-single figure {
	position: relative;
	overflow: hidden;
	transform: 1s ease;
}
.col-md-4.team-single figure:hover{
	opacity: .8;
}
.col-md-4.team-single {
	
}

.rounded-circle {
}
.team-figure-overlay{
	position: absolute;
	top: 52%;
	left: 5%;
}

.col-md-4.team-single figcaption h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 700;
	color:#000200;
	margin-top: 25px;
}
.col-md-4.team-single figcaption span.text-center{
	text-align: center;
	display: block;
	color: #fff;
	text-transform: capitalize;
	font-size: 16px;
}


.social-icons.team-social-bg {
	background: #ffffff;
	display: inline;
	padding: 12px;
	border: 1px solid #ffffff;
	border-radius: 20px;
}

.social-icons.team-social-bg li:first-child{
	padding-left: 6px;
}
/* pricing table area */
#price-list-table{
	background: #f2f2f2;
	
}
.single-price-table{
	border: 2px solid #cdcdcd;
	border-radius: 5px;
	margin-bottom: 5px;
	/* padding: 40px; */
}
.single-price-table h1, p, ul{
	margin: 0;
}
.table-heading{
	background: #fff;
	color:#0d1723; 
}
.single-price-table h1{
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 700;
	padding: 25px;
}

.table-price{
	background: #0d1723;
	color:#fff;
	text-transform: uppercase;
	padding: 20px;
}
.table-price p{
	font-size: 40px;
	font-weight: 700;
}
.table-price p > span{
	font-size: 25px;
}
.table-price span{
	text-transform: uppercase;
	font-size: 20px;
	margin: 5px;
	font-weight: 700;
}
.table-price:after {
	content: "join";
	background: #fff;
	padding:0 5px;
	color:#000;
	font-weight: 700;
	float: right;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 25%;
	margin-right: 17px;
}
.table-content{
	padding: 36px;
	background: #fff;
	color:#a7a7a7; 
}
.table-content ul{
	list-style: none;;
}
.table-content li{
	padding: 10px;
	font-size: 14px;
}
.table-content li:last-child{
	margin-bottom: 20px;
}
.table-content a.section-btn{
	text-transform: uppercase;
	font-weight: 700;
	background: #fff;
	color:#0d1723;
	border:  2px solid #0d1723;
	transition: .5s all}
.table-content a.section-btn:hover{
	background: #0d1723;
	color:#fff;
}
.single-price-table .table-middle{
	
}
.table-middle > .table-heading {
	background: #72b100;
	color:#fff;
	
}
.table-middle > .table-content {
	background: #72b100;
	color:#fff;
}
.table-middle > .table-price{
	background: #fff;
	color:#0d1723;
}
.table-middle > .table-price:after {
	content: "join";
	background: #72b100;
	padding:0 5px;
	color:#fff;
	font-weight: 700;
	float: right;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 25%;
	margin-right: 17px;
}
.single-price-table .table-middle{
}
/* client carousel  */

#client-carousel{
	background: #1d5305;
	padding: 75px 0 45px 0;
}
/**
.client-carousel-items{
	overflow: hidden;
}
.single-client-item{
	float: left;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding: 0 10px;
}
**/
#client-carousel img{
	width: 200px;
	height: 180px;
	display: block;
	margin: 0 auto;
}



/* contact section starts */

#join-us-area {
}

.join-us-info{
	margin-bottom: 25px;
}



.contact-icon-box{
}
.contact-icon-box{
	height: 85px;
	width: 85px;
	/* background: #fff; */
	display: block;
	margin: 0 auto;
	transform: rotate(45deg);
	border: 4px solid #dedede;
	
	margin-bottom: 35px;
	transition: .5s all;
}
.contact-icon-box i{
	transform: rotate(-45deg);
	font-size: 45px;
	color:#121f27;
	margin: 12px;	
}
/**
.contact-icon-box i{
	color:#121f27;
	font-size: 45px;
	padding: 30px 37px;
	border: 4px solid #dedede;
	transform:rotate(45deg);
}

*/

.contact-icon-box:hover{
	border: 4px solid #65ae00;
}

.contact-text-box h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	color: #65ae00;
	text-transform: uppercase;
}
.contact-text-box{
	margin: 20px;
}
.contact-text-box p {
  color: #7f7f7f;
  line-height: 24px;
  margin: 0;
}


.contact-form p input{
	padding: 10px;
	width: 33%;
	border: 1px solid #cbcbcb;
	height: 50px;
}
.contact-form p input[name="email"]{
	/* margin: 0 20px; */
}
.contact-form input::placeholder, .contact-form textarea::placeholder {
  padding: 5px;
  color:#000; 
  text-transform: capitalize;
}
.contact-form input:focus, .contact-form textarea:focus{
  color:#645959;
  border: 1px solid #877e7e;
}
.contact-form p textarea{
	padding: 10px;
	width:100%;
	border: 1px solid #cbcbcb;
	height: 160px;
	margin: 10px 0;
}
input.contact-from-button{
	float: none;
	margin: 0 auto;
	display: block;
	text-transform: uppercase;
}
.contact-submit-button {
}

.container-fluid.google-map-area {
	padding: 0;
}

/* news letter area */


#news-letter-area {
	color:#edfae6;
	padding: 44px 0;
}
.newsletter-section-bg{
	background: url("../img/background/team-bg.jpg");
	background-color:#FFF;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* background-attachment: fixed; */
	width: 100%;
	height: auto;
	background-color: #6daa04;
	
}

.news-letter-text.col-md-6 {
}
.news-letter-text.col-md-6 h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-transform: capitalize;
	
}
.news-letter-text.col-md-6 h4 span{
	color:#000;
}
.news-letter-text.col-md-6 p{
	font-size: 16px;
}

.mail-subscription.col-md-6 {
	margin-top: 23px;
}
.mail-subscription.col-md-6 input{
	background: #91c131;
	border: 1px solid #edfae6;
	border-radius: 5px;
	width: 80%;
	height: 41px;
	padding: 10px;
}
.mail-subscription.col-md-6 input::placeholder{
	text-transform: capitalize;
	font-size: 15px;
	margin: 20px;
}

/* footer styles */


#footer-bg {
	padding-top: 80px;
	background: #0d1723;
	color:#fff;
}
.widget-section-bg{
	padding-bottom: 60px;
}
p.widget-text{
	line-height: 24px;
	margin: 15px 0;
}
.social-icons-footer i{
	color:#fff; 
}
.social-icons-footer i:hover{
	color:#89cd04;
}
#footer-bg a{
	text-decoration: none;
	color:#fff;
}

.widget h3{
	margin: 0 0 28px 0;
	font-weight: 700;
	font-size: 28px;
	text-transform: capitalize;
}

.widget li{
	margin-bottom: 10px;
}

.widget li a{
	color:#ffff;
	font-size: 15px;
}
.single-blog-widget{
	display: table;
}
.blog-img-box{
	display: table-cell;
}
.blog-text-box{
	display: table-cell;
	vertical-align: middle;
}
.blog-text-box{
	padding-left: 10px;
	padding-bottom: 10px;
}
.blog-text-box p{
	margin: 0;
	color:#89cd04;
	font-size: 16px;
}
.blog-text-box span i{
	color:#89cd04;
	font-size: 16px;
	padding-right: 5px;
}
.quick-links li a i{
	color:#89cd04;
	padding-right: 10px;
}

.bottom-border{
	border-top: 2px solid #26303d;
	padding: 35px 0;
	overflow: hidden;
}

.copyright p{
	font-size: 16px;
}
.credit{
	width: 25%;
}
.credit ul{
	list-style: none;
}
.credit li{
	position: relative;
	display: inline;
}
.credit li a{
	color:#fff;
	font-size: 16px;
	text-transform: uppercase;
	border-right: 2px solid #fff;
	padding: 0 10px;
}
#footer-bg a:hover{
	color:#89cd04;
}
.credit li:last-child a{
	
	border-right: none;
	padding-right: 0;
}

/* Start===================================================== services.html =============================page  css*/

#services-content-area {
}

#service-nav {
}

.container {
}

.row {
}

.col-md-2 {
}

.service-meanu {
}

ul.service-nav{
	list-style: none;
}
ul.service-nav li{
	color:#646464;
	padding: 16px;
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
	margin: 0 45px 5px 0;
	transition: .5s all;
}
ul.service-nav li i{
	margin-right: 22px;
}
ul.service-nav li a{
	color:#646464;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	text-transform: capitalize;
}
ul.service-nav li:hover{
	color:#fff;
	background: #0d1723;
	
}
ul.service-nav li:hover a{
	color:#fff;
}

.fa.fa-caret-right {
}

.col-md-10 {
}

.service-article-section {
}
.service-article-img .col-md-4{
	padding: 0;
}
.service-article-img img{
	margin-bottom: 15px;
}

.service-post-title2{
	padding-top: 10px;
}
.col-md-4 {
}

.service-article-single-img {
}

.col-md-8 {
}

.post-title2 {
}

.service-article-text {
	border-bottom: 1px solid #d8d8d8;
}
.service-article-text p{
	color:#6c6c6c;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 25px;
}
.service-article-text p:first-child{
	color:#000;
	font-weight: 700;
}

.service-single-article {}
.service-single-article .col-md-6{
	padding: 25px 0 45px 0;
}
.service-single-article h4 {
	color:#151b2b;
	padding: 25px 0;
	font-size: 18px;
	font-weight: 700;
	text-transform: capitalize;
	margin: 0;
}

.service-single-article p{
	color:#6c6c6c;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 25px;
	margin-right: 10px;
}

.col-md-6 {
}

.service-promotion-bar{
	background: #77ae0b;
	border: 12px solid #aae437;
	transition: 1s all;
}
.service-promotion-bar:hover{
	background: #aae437;
	border: 12px solid #77ae0b;
	
}
.service-promotion-bar p{
	text-transform: uppercase;
	font-size: 22px;
	color:#fff;
	padding: 30px;
	font-weight: 700;
}
.service-faq{
	padding-top: 50px;
}
.service-faq h4{
	color:#151b2b;
	padding: 25px 0;
	font-size: 18px;
	font-weight: 700;
	text-transform: capitalize;
	margin: 0;
	
}
.col-md-6.faq-img {
}

.faq-single.cd-faq-items {
}

.cd-faq-trigger {
}

.faq-content.cd-faq-content {
}
.service-faq  .faq-single{
	padding: 16px 0 16px 29px;
	border: 1px solid #cdcdcd;
	margin: 0 10px 16px 0;
}

/******** ***************************
		about us page
*********************************/
.about-team-bg{
	background: #fff;
}



/******** ***************************
		blog page
*********************************/

.pricelist-title-bg{
	background: #f2f2f2;
}

/******** ***************************
		blog page
*********************************/
#gardener-blogs-content {
	padding-top: 120px;
}
#gardener-blogs{
	
	
}
#gardener-pagination {
}
.blogs-title-bg{
	margin-top: 30px;
}
.container {
}

.row {
}

.col-lg-9.col-md-9.col-sm-9.col-xs-12.pull-left {
}

.gardener-blog-posts {
}

.gardener-blog-single-post {
}
#gardener-blogs article{
	margin-top: 30px;
}
#gardener-blogs-content article{
	margin-top: 50px;
	border-bottom: 1px solid #e5e5e5;
}
#gardener-blogs-content article:first-child{
	margin-top: 0;
	
}
#gardener-blogs-content article:last-child{
	border-bottom: none;
}
.single-blog-post {
	transition: 1s all;
}
.single-blog-post:hover img{
	opacity: .8;
}
.post-title h1:hover{
	color:#66b504;
}
.single-blog-post figure{}
.single-blog-post figure img{
	border-radius: 5px;
	width: 100%;
	height: auto;
}

.single-blog-post .post-title h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	color:#242424;
	margin: 0;
	padding: 35px 0;
	font-weight: 700;
}

.post-info {
}

.post-info ul.post-icons {
	list-style: none;
	overflow: hidden;
}
.post-info ul.post-icons li{
	display: inline;
	position: relative;
	float: left;
	margin-right: 20px;
}
.post-info ul.post-icons li i{
	color:#71ad00;
	font-size: 14px;
	padding-right: 10px;
}
.post-info ul.post-icons li a{
	color:#6a6a6a;
	font-size: 13px;
}

.fa.fa-user {
}

.fa.fa-comment {
}

.fa.fa-heart {
}

.single-blog-post .post-content p {
	color:#6a6a6a;
	font-size: 15px;
	line-height: 24px;
	margin: 25px 0;
}

.row.signle-pagination.center-block {
}

.pagination {
}

.col-lg-3.col-md-3.col-sm-3.col-xs-12.pull-right {
}

.gardener-blog-sidebar {
}

/* blog widget */

.blog-widget {
}

.blog-widget h3{
	margin: 25px 0;
	font-weight: 700;
	color:#050e17;
	font-size: 20px;
	text-transform: uppercase;
}
.blog-widget.search {
	position: relative;
}
.blog-widget.search input{
	width: 100%;
	height: 40px;
	border: 1px solid #cacaca;
	border-radius: 5px;
}

.blog-widget.search button{
	position: absolute;
	background: none;
	border: none;
	color:#11131f;
	right: 4%;
	top: 16%;
}
ul.service-menu-links li{
	background: #f5f5f5;
	width: 100%;
	margin-bottom: 5px;
	padding: 10px 20px;
	border-radius: 5px;
}
ul.service-menu-links li a{
	text-decoration: none;
	color:#646464;
	font-size: 14px;
	text-transform: capitalize;
}
.blog-quick-links {
}
.blog-quick-links.quick-links li a{
	color:#646464;
}
.blog-quick-links .blog-text-box p {
	color:#000;
}
ul.tag-links{
	list-style: none;
	overflow: hidden;
}
ul.tag-links li{
	display: inline-block;
	position: relative;
	float: left;
	background: #f5f5f5;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 8px 15px;
	border-radius: 5px;
	transition: 1s all;
}
ul.tag-links li a{
	color:#121619;
	text-decoration: none;
	font-size: 14px;
	text-transform: capitalize;
	
}
ul.tag-links li:hover {
	background:#000 ;
}
ul.tag-links li:hover a{
	color:#fff;
}
ul.tag-links li{}
.single-blog-widget {
}

.blog-img-box {
}

.img-rounded {
}

.blog-text-box {
}

.fa.fa-calendar-o {
}

.fa.fa-caret-right {
}
